/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
.mobileview .max-full-height {
	max-height: calc(100vh - 115px);
	overflow: scroll;
}
.mobileview .max-full-height-2 {
	max-height: calc(100vh - 80px);
}
.home .page {
	margin-top: 45px;
}
.fullpage-min-height {
	min-height: calc(100vh - 47px);
	margin-top: 47px;
}
.product-page .fullpage-min-height {
	margin-top: 47px;
	min-height: calc(100vh - 47px);
	position: inherit;
}
.landing .min-height {
	margin-top: 47px;
}
.landing-height {
	height: calc(100vh - 47px);
}
.mobileview .pro-bottom {
	width:auto;
}
.mbFeatured .cbox hgroup h5 {
	font-size:23px;
	margin-bottom:5px;
	margin-top:0;
}
.top-reviews-bar h4 {
	font-size:17px;
}
.intro-content h2 {
	padding-left:76px;
}
.intro-content p {
	padding-left:76px;
}
.reviewl {
	width:40%;
	float:left;
}
.reviewr {
	width:45%;
	float:left;
	margin-top:7px;
}
.review-right-section .rev-count {
	font-size:12px;
	line-height:17px;
}
.qa-boxs figcaption {
	font-size:14px;
	line-height:18px;
	min-height:95px;
}
.qacon.cbox figure {
	float:none;
}
.qacon.cbox {
	padding:8% 2% 0 15%;
}
.cbox.shavepop address {
	padding:6px 0 0;
}
.shave-ontainer article p {
	font-size:12px;
}
.shave-boxs figcaption {
	font-size:11px;
	line-height:15px;
	padding:10px 5px;
}
.cbox.shavepop figure {
	float: none;
}
.cbox.shavepop hgroup h5 {
	font-size:16px;
}
.cbox.shavepop article p {
	font-size:12px;
	margin:0 0 16px;
}
.cbox.shavepop address {
	font-size:14px;
}
.mobilestyle .shave-boxs .boxs .heffect span {
	left:26%;
	bottom:37%;
	padding:7px 29px;
}
.mob-pro-nav .pro-active, .mob-pro-nav .btn {
	padding-top:30px;
}
.product .mobile {
	margin-top: 125px;
}
/*Landing Page*/
		.landing .navbar-header .navbar-toggle {
	display:none;
}
.hidtext {
	display:none;
}
.logo-tagline {
	float:left;
	margin-left:-8px;
}
.logo, .logo-tagline {
	width:132px;
	margin-top:0px;
}
.logo-tagline {
	width:110px;
}
.navbar-brand img {
	width:85%;
}
.logo-tagline img {
	width:90%;
	margin-top:11px;
}
.content-box img {
	width:60%;
}
.mb-center {
	display:block;
	width:100%;
	text-align:center;
}
.welcome-text.mbtext img {
	width:45%;
}
.landing .content-box h2 {
	font-size: 18px;
	line-height:24px;
	padding:0 20px;
}
.featured .btn-custom {
	padding:5% 10%
}
.welcome-text.mbtext {
	top:55px;
	height:52px;
	line-height:49px;
}
/*Home Page*/
		
		/*Product Page*/
		.paroduct-page-margin {
	margin-top: 47px;
}
.main-product-images-area {
	width:100%;
}
.product-wrap div img {
	max-height:355px;
}
.intropage.pull-left, .mobile.pull-right {
	float:none !important;
}
.product-wrap {
	min-height: 420px;
}
.product-wrap span {
	top:130px;
}
.pro-details figure {
	position:relative;
}
#featured.section {
	background:none;
}
.pro-bottom {
	width:300px;
}
.qa-boxs .col-lg-4 {
	padding-left:5px;
	padding-right:5px;
}
.qa-boxs figure {
	margin-bottom: 10px;
}
.qa-container h2 {
	font-size:22px;
}
.intro-content h2 {
	padding:7px 0 0 0;
	margin-bottom:8px;
	font-size:22px;
}
.intro-content p {
	padding-left:0;
	margin:0 0 12px 0;
	font-size:14px;
	line-height: 20px;
}
.mbFeatured .carousel-control.left {
	width:58px
}
.mbFeatured .carousel-control.right {
	width:58px
}
.mbFeatured .carousel-inner figure {
	width:100%;
}
.mbFeatured .cbox aside {
	width:100%;	
}
#info01 .carousel-inner {
	text-align:center;
}
#info01 .cbox {
	padding:50px 0 30px 30px;
}
.mbFeatured .cbox hgroup h5 {
	color:#9db522;
	padding-top:6px;
	font-size:16px;
}
.navbar {
	min-height:65px;
}
.mbFeatured .navbar-toggle {
	margin-top:0;
}
.product-reviews-container .title-des p {
	font-size:12px;
}
.product-reviews-container .top-reviews-bar {
	padding:25px 78px 0;
}
.product-reviews-container .review-right-section .review-item {
	padding:29px 0 70px;
}
.product-reviews-container .rereview-date {
	padding-bottom:17px;
	font-size:12px;
}
.review-item h5 {
	font-size:16px;
}
.product-reviews-container .reviewer-name {
	font-size:16px;
	margin-bottom: 9px;
}
.product-reviews-container .review-right-section p {
	font-size:12px;
}
.product-reviews-container .review-right-section p {
	margin:0 0 18px 0;
}
.review-right-section .rev-count {
	font-size:12px;
	line-height:17px;
}
.reviewl {
	width:30%;
	float:left;
}
.reviewr {
	width:53%;
	float:right;
	margin-top:7px;
}
.review-right-section .social {
	margin:30px 0 0;
}
.qa-boxs figcaption {
	padding:5px 1px;
	font-size:14px;
	line-height:20px;
	min-height:62px;
}
.btn-submit {
	padding:7px 33px;
}
#signup article h4 {
	font-size:22px;
}
#signup article p {
	font-size:12px;
}
#signup article {
	padding:0 0 13px;
}
.qacon .carousel-control.left {
	top:40%;
}
.qacon .carousel-control.right {
	top:40%;
}
.qacon.cbox figure {
	float:none;
}
.qacon.cbox h4 {
	font-size:12px;
}
.qacon.cbox hgroup h5 {
	font-size:16px;
}
.qacon.cbox article {
	font-size:12px;
	line-height:17px;
}
.qacon.cbox aside {
	width:100%;
}
.qacon.cbox address {
	font-size:12px;
}
.qacon.cbox address a:link, .qacon.cbox address a:visited {
	font-size:17px;
	width:25px;
	height:25px;
}
.qacon.cbox {
	padding:8% 2% 0 18%;
}
.mobilestyle .shave-ontainer article h2 {
	margin-top:10px;
	font-size:22px;
}
.mobilestyle .shave-boxs .boxs .heffect span {
	left:17%;
	bottom:32%;
}
.cbox.shavepop {
	padding:41px 0 30px 35px;
}
.shave-pop h4 {
	margin-top:25px;
}
.cbox.shavepop aside {
	padding:71% 0 0 0;
	width:92%;
}
.cbox.shavepop address {
	padding:6px 0 0;
}
.shave-ontainer article p {
	font-size:16px;
}
.shave-boxs figcaption {
	font-size: 16px;
	line-height: 20px;
	padding: 10px 5px;
}
.cbox.shavepop figure {
	float: none;
	left: 6%;
	position: fixed;
	top: 70px;
	width: 88%;
}
.cbox.shavepop hgroup h5 {
	font-size:16px;
}
.cbox.shavepop article p {
	font-size:12px;
	margin:0 0 16px;
}
.cbox.shavepop address {
	font-size:14px;
}
.cbox.shavepop address a:link, .cbox.shavepop address a:visited {
	width:26px;
	height:26px;
	font-size:18px;
}
/*Product Selector*/

		#searchBox .cbox label {
	font-size:13px;
}
#searchBox .cbox h4 {
	font-size:15px;
	margin-bottom:8px;
}
#searchBox .cbox hr {
	margin:5px 0 15px 0;
	border-color:#e6e6e6;
}
.blockbox3.articlehead h2 {
	font-size: 22px;
	line-height: 26px;
}
.btn-grey {
	padding: 10px;
	font-size:12px;
}
.content-box .btn-lg {
	padding: 4px 15px;
	font-size: 15px;
}
.landing .content-box h2 {
	margin: 14px 0 12px;
}
/*About Us Page*/
		.aboutpage .grid-1-3.aboutus-container {
	background:url(../img/about-mb-bg.jpg) no-repeat;
	background-size:100% auto;
}
.aboutpage .grid-3-3 .auto-height-margin {
	margin-right:0;
	padding-right:20px;
}
.aboutpage .full-height {
	width:100% !important;
	left:0;
}
.aboutpage .grid-3-3.full-height {
	top: 0;
}
/*Contact Us Page*/
		.cont-loca-area {
	padding-left:0;
	padding-top:40px;
}
.cont-top-space .btn-custom {
	margin-top:10px;
}
textarea.form-control {
	height:188px;
}
.cont-title h1 {
	padding:30px 0;
}
/* Sign Up Popup Box */
		.signup-page #cboxLoadedContent {
	width:100% !important;
}
.signup-page #cboxContent {
	width:100% !important;
}
.signup-page #signup {
	width:100% !important;
}
.signup-page .cbox {
	width:100% !important;
}
.signup-page .clearfix {
	padding:50px 20px 30px 20px;
}
.signup-page #cboxClose {
	right:20px;
}
.signup-page .cbox .padding-left0, .signup-page .cbox .padding-right-0 {
	width:100% !important;
	padding-right:0;
	padding-left:0;
}
.signup-page .cbox .padding-left0 {
	padding-bottom:15px;
}
.grid-1-3.full-height.aboutus-container {
	height: 60vh;
	background-position: 0 0 !important;
}
#mobilenav .carousel {
	top:80px;
	background:#fff;
}
.innerScrollNavigation {
	min-height: 22px;
	top: 14px;
}
#product-detail-nav-current {
	margin-top: -18px;
}
.mob-pro-nav {
	top: 45px;
	min-height: 49px;
}
.navbar {
	min-height: 55px;
}
.scroll-area {
	margin-top:105px;
}
.reviewl {
	width:30%;
	float:left;
}
.reviewr {
	width:56%;
	float:right;
	margin-top:4px;
}
.review-right-section .social ul {
	padding:2px;
}
.review-right-section .rev-help a {
	padding:12px 7%;
}
.review-right-section .rev-help a {
	font-size:12px;
}
.review-right-section .rev-help a i {
	font-size:14px;
	padding:2px;
}
#signup article h4 {
	font-size:19px;
}
.qacon.cbox address a:link, .qacon.cbox address a:visited {
	font-size:13px;
	width:21px;
	height:21px;
	margin:0 1px;
}

.cbox.shavepop address a:link, .cbox.shavepop address a:visited {
	font-size:14px;
	width:21px;
	height:21px;
	margin:0 1px;
}
.cbox.shavepop address {
	font-size:13px;
}
.mobilestyle .shave-boxs .boxs .heffect span {
	left:26%;
	bottom:32%;
	padding:5px 16px;
}
.landing .nav-footer {
	display:none;
}
.welcome-text.mbtext {
	top:45px;
	height:42px;
	line-height:38px;
}
.text-uppercase {
	padding-top:0 !important;
}
.intro-content {
	padding-bottom:20px;
}
.landing .fullwidth {
	height: calc(100vh - 42px) !important;
	position: inherit;
}
.fullwidth {
	height: calc(100vh - 45px);
}
.philosophy .content {
	padding: 0;
	background: none;
	margin-bottom:352px;
}
.womenpage .philosophy .content {
	margin-bottom:352px;
}
.philosophy .content h4 {
	margin-bottom: 20px;
}
.boxs .heffect span {
	bottom: calc(50% - 20px);
	font-size: 10px;
	left: calc(50% - 40px);
	padding: 1em 0;
	width: 80px;
}
.navbar {
	min-height: 45px;
}
.home.women .page {
	background-position: 66% center;
}
.product-page .product-details-area {
	height: calc(100vh - 90px);
	overflow: scroll;
}
/*
#mfeatured {
	min-height:360px;
}
*/
/*
#mfeatured .carousel-indicators {
	bottom:-320px;
}
*/
	.bbox {
    padding: 15px 24px 0;
}
.btn-group.schickdrop .btn-default.selectfield, .btn-group.schickdrop .dropdown-menu {
    border-radius: 0;
    text-align: left;
    width: 75%;
}
}
